Subject: Re: bug#34787: New defcustom to govern TAB completion

From: Noam Postavsky <[email-masked]>
Date: Sat, 25 May 2019 09:37:35 -0400

Alex Branham <[email-masked]> writes:

> As a quick reminder/TLDR - the proposal is to add a defcustom that
> governs whether TAB offers completion when hit the first time. The
> thinking is that if point is in the middle of a word, you may not want
> completion.

How would it interact with the existing tab-always-indent?  Would it
make sense to combine them?